Adobe ColdFusion critical security update

Adobe ColdFusion critical security update

Adobe has released security update to address a critical security vulnerability in ColdFusion.

The Adobe security update (APSB19-14) addresses a critical File Upload Restriction Bypass vulnerability in ColdFusion versions 2018, 2016 and 11. 

The critical vulnerability CVE-2019-7816 could lead to arbitrary code execution in the context of the running ColdFusion service.   

Adobe also warned that this hackers have been exploiting this vulnerability in the wild.

Close Menu